<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:orientation="vertical"
    android:paddingStart="10dp"
    android:paddingTop="20dp"
    android:paddingBottom="20dp">

    <ImageView
        android:id="@+id/item_hot_welfare_iv"
        android:layout_width="83dp"
        android:layout_height="83dp"
        android:layout_marginStart="6dp"
        android:layout_marginEnd="6dp"
        android:layout_gravity="center"
        android:src="@drawable/icon_lj" />

    <TextView
        android:id="@+id/item_hot_welfare_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:ellipsize="end"
        android:gravity="center"
        android:maxEms="5"
        android:maxLines="1"
        android:text=""
        android:textColor="#333333"
        android:textSize="12sp" />
</LinearLayout>
